import { m as ModelProviderDeclarationConfig } from "./types.models-CG3h8J1W.js";
//#region extensions/xiaomi/provider-catalog.d.ts
declare const XIAOMI_DEFAULT_MODEL_ID = "mimo-v2-flash";
declare function buildXiaomiProvider(): ModelProviderDeclarationConfig;
//#endregion
export { buildXiaomiProvider as n, XIAOMI_DEFAULT_MODEL_ID as t };